/* META INFORMATION
-------------------
	date created: 31.07.2025 10:20
	created by: 217.91.249.141
	seatbox version: 3.1
-------------------
*/

.s { line-height: 23px; z-index: 2!important; white-space: nowrap; }
.sAA { line-height: 1em; padding-top: 1.5px; }

/*****************************************************************************************************/
/* stage construction layout */
.stageContainer
{
	width: 100%;
	margin-top: 20px;
	overflow: auto;
	overflow-x: auto; overflow-y: hidden;	/* only ie settings */
	position: relative;
	height: 400px;
}

.stageContainer div {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* label layout */
.label,
.label div  { color: #333333; font-weight: bold; z-index: 1!important; }

.label.combinedLink { cursor: pointer; }

/*****************************************************************************************************/
/* Specific seat layout - block: right */
#s75 {left: 218px; top: 36px; text-indent: 0px }
#s76 {left: 218px; top: 59px; text-indent: 0px }
#s77 {left: 218px; top: 82px; text-indent: 0px }
#s78 {left: 218px; top: 105px; text-indent: 0px }
#s79 {left: 218px; top: 128px; text-indent: 0px }
#s80 {left: 218px; top: 151px; text-indent: 0px }
#s81 {left: 218px; top: 174px; text-indent: 0px }
#s82 {left: 218px; top: 197px; text-indent: 0px }
#s83 {left: 218px; top: 220px; text-indent: 0px }
#s84 {left: 218px; top: 243px; text-indent: 0px }
#s85 {left: 241px; top: 36px; text-indent: 0px }
#s86 {left: 241px; top: 59px; text-indent: 0px }
#s87 {left: 241px; top: 82px; text-indent: 0px }
#s88 {left: 241px; top: 105px; text-indent: 0px }
#s89 {left: 241px; top: 128px; text-indent: 0px }
#s90 {left: 241px; top: 151px; text-indent: 0px }
#s91 {left: 241px; top: 174px; text-indent: 0px }
#s92 {left: 241px; top: 197px; text-indent: 0px }
#s93 {left: 241px; top: 220px; text-indent: 0px }
#s94 {left: 241px; top: 243px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific seat layout - block: left */
#s55 {left: 635px; top: 36px; text-indent: 0px }
#s56 {left: 635px; top: 59px; text-indent: 0px }
#s57 {left: 635px; top: 82px; text-indent: 0px }
#s58 {left: 635px; top: 105px; text-indent: 0px }
#s59 {left: 635px; top: 128px; text-indent: 0px }
#s60 {left: 635px; top: 151px; text-indent: 0px }
#s61 {left: 635px; top: 174px; text-indent: 0px }
#s62 {left: 635px; top: 197px; text-indent: 0px }
#s63 {left: 635px; top: 220px; text-indent: 0px }
#s64 {left: 635px; top: 243px; text-indent: 0px }
#s65 {left: 658px; top: 36px; text-indent: 0px }
#s66 {left: 658px; top: 59px; text-indent: 0px }
#s67 {left: 658px; top: 82px; text-indent: 0px }
#s68 {left: 658px; top: 105px; text-indent: 0px }
#s69 {left: 658px; top: 128px; text-indent: 0px }
#s70 {left: 658px; top: 151px; text-indent: 0px }
#s71 {left: 658px; top: 174px; text-indent: 0px }
#s72 {left: 658px; top: 197px; text-indent: 0px }
#s73 {left: 658px; top: 220px; text-indent: 0px }
#s74 {left: 658px; top: 243px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific seat layout - block: center */
#s1 {left: 334px; top: 273px; text-indent: 0px }
#s2 {left: 357px; top: 273px; text-indent: 0px }
#s3 {left: 380px; top: 273px; text-indent: 0px }
#s4 {left: 403px; top: 273px; text-indent: 0px }
#s5 {left: 426px; top: 273px; text-indent: 0px }
#s6 {left: 449px; top: 273px; text-indent: 0px }
#s7 {left: 472px; top: 273px; text-indent: 0px }
#s8 {left: 495px; top: 273px; text-indent: 0px }
#s9 {left: 518px; top: 273px; text-indent: 0px }
#s10 {left: 541px; top: 273px; text-indent: 0px }
#s11 {left: 564px; top: 273px; text-indent: 0px }
#s12 {left: 311px; top: 296px; text-indent: 0px }
#s13 {left: 334px; top: 296px; text-indent: 0px }
#s14 {left: 357px; top: 296px; text-indent: 0px }
#s15 {left: 380px; top: 296px; text-indent: 0px }
#s16 {left: 403px; top: 296px; text-indent: 0px }
#s17 {left: 426px; top: 296px; text-indent: 0px }
#s18 {left: 449px; top: 296px; text-indent: 0px }
#s19 {left: 472px; top: 296px; text-indent: 0px }
#s20 {left: 495px; top: 296px; text-indent: 0px }
#s21 {left: 518px; top: 296px; text-indent: 0px }
#s22 {left: 541px; top: 296px; text-indent: 0px }
#s23 {left: 564px; top: 296px; text-indent: 0px }
#s24 {left: 288px; top: 319px; text-indent: 0px }
#s25 {left: 311px; top: 319px; text-indent: 0px }
#s26 {left: 334px; top: 319px; text-indent: 0px }
#s27 {left: 357px; top: 319px; text-indent: 0px }
#s28 {left: 380px; top: 319px; text-indent: 0px }
#s29 {left: 403px; top: 319px; text-indent: 0px }
#s30 {left: 426px; top: 319px; text-indent: 0px }
#s31 {left: 449px; top: 319px; text-indent: 0px }
#s32 {left: 472px; top: 319px; text-indent: 0px }
#s33 {left: 495px; top: 319px; text-indent: 0px }
#s34 {left: 518px; top: 319px; text-indent: 0px }
#s35 {left: 541px; top: 319px; text-indent: 0px }
#s36 {left: 564px; top: 319px; text-indent: 0px }
#s37 {left: 587px; top: 319px; text-indent: 0px }
#s38 {left: 610px; top: 319px; text-indent: 0px }
#s39 {left: 265px; top: 342px; text-indent: 0px }
#s40 {left: 288px; top: 342px; text-indent: 0px }
#s41 {left: 311px; top: 342px; text-indent: 0px }
#s42 {left: 334px; top: 342px; text-indent: 0px }
#s43 {left: 357px; top: 342px; text-indent: 0px }
#s44 {left: 380px; top: 342px; text-indent: 0px }
#s45 {left: 403px; top: 342px; text-indent: 0px }
#s46 {left: 426px; top: 342px; text-indent: 0px }
#s47 {left: 449px; top: 342px; text-indent: 0px }
#s48 {left: 472px; top: 342px; text-indent: 0px }
#s49 {left: 495px; top: 342px; text-indent: 0px }
#s50 {left: 518px; top: 342px; text-indent: 0px }
#s51 {left: 541px; top: 342px; text-indent: 0px }
#s52 {left: 564px; top: 342px; text-indent: 0px }
#s53 {left: 587px; top: 342px; text-indent: 0px }
#s54 {left: 610px; top: 342px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific label layout */
#label-1 {width: 275px; height: 175px; line-height: 175px; left: 311px; top: 57px; font-size: 24px; border: none; background: #BECF31; text-transform: uppercase; font-style: normal; border-radius: 0; transform: none;}
#label-2 {width: 23px; height: 23px; line-height: 23px; left: 306px; top: 273px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-3 {width: 23px; height: 23px; line-height: 23px; left: 283px; top: 296px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-4 {width: 23px; height: 23px; line-height: 23px; left: 260px; top: 319px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-5 {width: 23px; height: 23px; line-height: 23px; left: 237px; top: 342px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-6 {width: 23px; height: 23px; line-height: 23px; left: 592px; top: 273px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-7 {width: 23px; height: 23px; line-height: 23px; left: 592px; top: 296px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-8 {width: 23px; height: 23px; line-height: 23px; left: 638px; top: 319px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-9 {width: 23px; height: 23px; line-height: 23px; left: 638px; top: 342px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-10 {width: 23px; height: 23px; line-height: 23px; left: 635px; top: 264px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-11 {width: 23px; height: 23px; line-height: 23px; left: 658px; top: 264px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-12 {width: 23px; height: 23px; line-height: 23px; left: 218px; top: 264px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-13 {width: 23px; height: 23px; line-height: 23px; left: 241px; top: 264px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-14 {width: 23px; height: 23px; line-height: 23px; left: 635px; top: 14px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-15 {width: 23px; height: 23px; line-height: 23px; left: 658px; top: 14px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-16 {width: 23px; height: 23px; line-height: 23px; left: 218px; top: 14px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-17 {width: 23px; height: 23px; line-height: 23px; left: 241px; top: 14px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}